
[FileType]
*.tmp=临时文件
*.opt=一般文件
*.??$=临时文件
*.??`=临时文件
*.`*=临时文件
*.^*=临时文件
*.aps=(AppStudio File) 资源辅助文件, 二进制格式, 用处不大
*.plg=编译信息文件,编译时的error和warning信息文件,用处不大
*.ilk=不明,但是移除是没有问题的
*.tmp=临时文件
*._mp=临时文件
*.$*=临时文件
*.---=安装临时文件
*.@@@=异常的临时文件
*.$$$=异常的临时文件
*.sbr=代码浏览器专用文件,可以安全移除的
*.res=资源编译文件,临时使用,可以安全移除
*.obj=代码编译的目标文件
*.pch=预编译文件,可以加快编译速度,但文件非常大
*.pdb=(Program Database) 记录了程序有关的一些数据和调试信息,在调试的时候有用
*.ncb=无编译浏览文件(no compile browser).当自动完成功能出问题进可以删除此文件.编译工程会自动生成
*.idb=不明文件类型,可以删除
*.ftg=帮助的临时文件
*.fts=帮助的临时文件
*.fnd=Explorer搜索文件
*.gid=帮助的索引临时文件
*.err=错误的日志文件
imagedb.aid=安装临时文件
0???????.nch=新闻组临时缓存文件
mscreate.dir=安装临时文件
*.#Res=Mac Photoshop转存到PC的临时文件
*.temp=临时文件
*.old=临时文件
*.wbk=临时文件
*.xlk=临时文件
*.chk=临时文件
*exe-*.pf=临时文件

[FileTypeSelect]
*.aps=1
*.plg=1
*.ilk=1
*.sbr=1
*.res=1
*.obj=1
*.pch=1
*.pdb=1
*.ncb=1
*.idb=1
*.tmp=1
*.opt=1
*.tmp=1
*._mp=1
*.~*=1
*.---=1
*.@@@=1
*.?~?=1
*.ftg=1
*.fts=1
*.fnd=1
*.gid=1
*.err=1
*.~mp=1
*._mp=1
*.tmp=1
*.temp=1
*.opt=1
*.??$=1
*.??`=1
*.`*=1
*.^*=1
imagedb.aid=1
0???????.nch=1
mscreate.dir=1
*.#Res=1
*.$$$=1
*.$*=1
*.old=1
*.wbk=1
*.xlk=1
*.chk=1
*exe-*.pf=1






